Anonymous Login
2019-06-16 20:05 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001513v3.2 ReleaseResourcespublic2014-07-16 21:29
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target Version3.2Fixed in Version3.2 
Summary0001513: no edit, no view possible, similiar to links bug
Descriptionno edit, no view possible, similiar to links bug
TagsNo tags attached.
Attached Files

-Relationships
related to 0001507closedcaseydk no add files button in files. 
related to 0001510closedcaseydk no add link button 
related to 0001512closedcaseydk link view broken 
related to 0001508closedcaseydk no add folder button 
related to 0001511closedcaseydk edit links broken 
+Relationships

-Notes

~0003344

caseydk (administrator)

This was related to the session issue and is now resolved
+Notes

-Issue History
Date Modified Username Field Change
2014-04-25 12:54 opto New Issue
2014-05-02 20:43 caseydk Relationship added related to 0001507
2014-05-02 20:43 caseydk Relationship added related to 0001510
2014-05-02 20:43 caseydk Relationship added related to 0001512
2014-05-02 20:43 caseydk Relationship added related to 0001508
2014-05-02 20:44 caseydk Note Added: 0003344
2014-05-02 20:44 caseydk Status new => resolved
2014-05-02 20:44 caseydk Resolution open => fixed
2014-05-02 20:44 caseydk Assigned To => caseydk
2014-05-02 20:44 caseydk Relationship added related to 0001511
2014-06-10 22:09 caseydk Target Version => 3.2
2014-07-16 21:26 caseydk Fixed in Version => 3.2
2014-07-16 21:29 caseydk Status resolved => closed
+Issue History